<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">6.5549998283386</MDI>
      <MDI key="STATISTICS_MEAN">0.36872152539848</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">0.45761311926288</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
